# Comgt

This article or section is a candidate for merging with List of applications.

Notes: No content (Discuss in Talk:Comgt#)

From Linux UMTS/GPRS command-line tool:

  Comgt is a command line tool for controlling, configuring and interacting with Option Wireless 3G and 2G (HSDPA, UMTS, EDGE, GPRS, GSM) data devices within the Linux environment.

## Installation

Install comgtAUR, available in the Arch User Repository.

## Usage

    # comgt -d /dev/ttyACM0

Category:

- Modems